회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
지음빌더 사용법과 레퍼런스 등 도움말 입니다.
지음소프트 작성 14.07.15 11:42 조회 3,406
지음빌더 사용법에 대한 내용은 티스토리 블로그에 올려지고 있습니다.
이 곳에는 주로 함수나 변수에 관한 설명을 쓰도록 하겠습니다.


감사합니다.